Anonymous Login
2019-10-17 23:42 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000680v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:53
Reportereureka 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000680: Translation of the file help.toc.hlp
DescriptionI translated the help.toc.hlp in French, could you upload the content of the attached file in the modules directory ?

thanks in advance :)
TagsNo tags attached.
Attached Files
  • zip file icon help.zip (1,085 bytes) 1969-12-31 16:00

-Relationships
+Relationships

-Notes

~0001630

caseydk (administrator)

Resolved as described in r1648
+Notes

-Issue History
Date Modified Username Field Change
2011-01-01 11:06 eureka New Issue
2011-01-01 11:06 eureka File Added: help.zip
2011-01-03 08:04 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-02-15 20:12 caseydk Note Added: 0001630
2011-02-15 20:12 caseydk Status new => resolved
2011-02-15 20:12 caseydk Resolution open => fixed
2011-02-15 20:12 caseydk Assigned To => caseydk
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:53 caseydk Status resolved => closed
+Issue History